.u-section-1 .u-sheet-1 {
  min-height: 464px;
}

.u-section-1 .u-gallery-1 {
  height: 404px;
  margin-bottom: 31px;
  margin-top: 31px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  margin: 11px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 315px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 21px 0 1px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 21px 0 1px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 21px 0 1px;
}

.u-section-2 .u-gallery-1 {
  height: 157px;
  margin-top: 6px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 36px 36px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-back-slide-9 {
  background-image: none;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 5px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 43px 82px 58px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 16px;
  }

  .u-section-2 .u-gallery-1 {
    height: 131px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }

  .u-section-2 .u-line-1 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-text-3 {
    margin-right: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 21px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 21px;
  }

  .u-section-2 .u-gallery-1 {
    height: 350px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 495px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1758px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-gallery-1 {
    height: 1263px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 60px 485px 0 1px;
}

.u-section-3 .u-group-1 {
  width: 380px;
  min-height: 662px;
  background-image: none;
  margin: 33px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 85px 20px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 81px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 33px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 740px;
  margin: -662px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 11px) calc(50% - 11px);
  grid-gap: 22px 22px;
  min-height: 662px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 55px 30px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 20px 49px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 55px 30px 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 20px 49px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 55px 30px 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 20px 49px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 55px 30px 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 20px 49px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 286px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 66px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 119px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 108px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 29px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 29px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 29px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 87px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 129px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 41px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 616px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 180px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 180px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 20px;
  margin: 20px auto 60px 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 20px 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-4 .u-gallery-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 748px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2584px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    height: 561px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-4 .u-gallery-1 {
    height: 353px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 180px;
}

.u-section-5 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 300px;
  min-width: 124px;
  white-space: nowrap;
  margin: 60px auto;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}